[SCRIPT] Move To Coordinates V1.00 : Update 26/09/2006

The place to discuss scripting and game modifications for X³: Reunion.

Moderators: Scripting / Modding Moderators, Moderators for English X Forum

User avatar
woolridge
Posts: 353
Joined: Thu, 28. Jul 05, 16:07
x3tc

Post by woolridge » Mon, 20. Aug 07, 18:30

"Unable to open script package" trying to install it with Cycrow's Xscript installer V1.81

:(

Any solutions?

Cycrow
Moderator (Script&Mod)
Moderator (Script&Mod)
Posts: 20606
Joined: Mon, 15. Nov 04, 00:26
x4

Post by Cycrow » Mon, 20. Aug 07, 22:47

update the plugin manager to 2.12

Streaks
Posts: 162
Joined: Wed, 16. Aug 06, 09:08
x3

Post by Streaks » Sat, 8. Sep 07, 19:42

Is this compatible with XTM?

Mataeus
Posts: 9
Joined: Mon, 3. Sep 07, 14:21
x3

Post by Mataeus » Tue, 11. Sep 07, 16:35

I was wondering this too... On the xtended website, it says their mod is compatible with almost all other scripts except for a couple, but have you yourself had any comp probs with your scripts and other mods, esp xtm?

RMSe17
Posts: 38
Joined: Mon, 24. Nov 03, 17:21
x4

Post by RMSe17 » Sat, 15. Sep 07, 21:17

Same question.. Is it XTM compatible?

Cycrow
Moderator (Script&Mod)
Moderator (Script&Mod)
Posts: 20606
Joined: Mon, 15. Nov 04, 00:26
x4

Post by Cycrow » Sun, 16. Sep 07, 00:50

theres no reason y it shoudln't be compatable

Doral74
Posts: 42
Joined: Thu, 26. Jan 06, 04:40
x3

Post by Doral74 » Sat, 26. Jan 08, 17:45

Using the 2.12 package manager, I am getting the "unable to open package" error. I downloaded this from the main link, the 2 mirrors seem to be broken.

Thanks for any response.

Cycrow
Moderator (Script&Mod)
Moderator (Script&Mod)
Posts: 20606
Joined: Mon, 15. Nov 04, 00:26
x4

Post by Cycrow » Sun, 27. Jan 08, 03:33

if ur getting that error messge, then its likly u havn't updated the plugin manager correctly, 2.12 should give you more of an error message

try reinstalling it again

Doral74
Posts: 42
Joined: Thu, 26. Jan 06, 04:40
x3

Post by Doral74 » Sun, 27. Jan 08, 09:30

Thanks for the response Cycrow. I have reinstalled with the same error. I would download it again, but I cannot remember where I got that copy. I just reinstalled the game a few days ago. I tried to hit the link on your sig and it seems to be broken.

I don't know if this helps or not, but in the About on the script manager, the data version says 1/08/07. Also I was able to install the XTM and Dusty's FCC mod without problems.

Thanks in advance.

*edited for typo*
Last edited by Doral74 on Mon, 28. Jan 08, 19:35, edited 1 time in total.

Kari91
Posts: 133
Joined: Mon, 26. Nov 07, 22:03

Post by Kari91 » Sun, 27. Jan 08, 13:48

I can't load it down. I tried the main, mirror 1 and 2 pages, but nothing worked:(

Deathwalker1701
Posts: 77
Joined: Sun, 15. Oct 06, 19:37
x3

Post by Deathwalker1701 » Mon, 28. Jan 08, 17:54

Same here :(

psychozix
Posts: 1
Joined: Fri, 25. Jan 08, 11:28

Post by psychozix » Mon, 28. Jan 08, 23:07

All the links are down

Deathwalker1701
Posts: 77
Joined: Sun, 15. Oct 06, 19:37
x3

Post by Deathwalker1701 » Wed, 30. Jan 08, 03:18

Got it now right link and save link worked for me but installer cant open it :(

Deathwalker1701
Posts: 77
Joined: Sun, 15. Oct 06, 19:37
x3

Post by Deathwalker1701 » Wed, 30. Jan 08, 16:50

For those of you after this script you can get it from here
http://cycrow.thexuniverse.us/scripts/

Eykal
Posts: 3
Joined: Thu, 20. Mar 08, 13:48

Post by Eykal » Thu, 10. Apr 08, 22:56

No, that doesn't work, it says please type in your url or visit the main site.

Post Reply

Return to “X³: Reunion - Scripts and Modding”